X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

ff 2.0.0.20 for mac 10.3.9 for pismo,anything later I can use

Размещено

Using ff 2.0.0.20 on my pismo laptop for mac using panther 10.3.9, is there a later version of ff that I can use and how do I get it. Version 3.6.3 will NOT work in the operating system

This happened

Every time Firefox opened

== Asking a question, if you will not assist, no problem

Using ff 2.0.0.20 on my pismo laptop for mac using panther 10.3.9, is there a later version of ff that I can use and how do I get it. Version 3.6.3 will NOT work in the operating system == This happened == Every time Firefox opened == Asking a question, if you will not assist, no problem

Дополнительные сведения о системе

Установленные плагины

  • -Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Test Your JVM.
  • Netscape Navigator Default Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 9.0 r47
  • Provides support for Digital Rights Management
  • Provides support for Windows Media.
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1
  • Shockwave Flash 9.0 r16
  • Java 1.3.1 Plug-in

Приложение

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

Дополнительная информация

I have no idea

Задавший вопрос

No there is not. You have the last version that will work on that OS.

No there is not. You have the last version that will work on that OS.